USE SharedPositions;

INSERT INTO Users VALUES ('testUser0', 'c4ca4238a0b923820dcc509a6f75849b', '01234567890123456789');
INSERT INTO Users VALUES ('testUser1', 'c4ca4238a0b923820dcc509a6f75849b', '00112233445566778899');
INSERT INTO Users VALUES ('testUser2', 'c4ca4238a0b923820dcc509a6f75849b', '00001111222233334444');
INSERT INTO Users VALUES ('a', 'c4ca4238a0b923820dcc509a6f75849b', '00001111222233334445');
INSERT INTO Users VALUES ('b', 'c4ca4238a0b923820dcc509a6f75849b', '00001111222233334446');
INSERT INTO Users VALUES ('c', 'c4ca4238a0b923820dcc509a6f75849b', '00001111222233334447');
INSERT INTO Users VALUES ('d', 'c4ca4238a0b923820dcc509a6f75849b', '00001111222233334448');
INSERT INTO Users VALUES ('e', 'c4ca4238a0b923820dcc509a6f75849b', '00001111222233334449');
INSERT INTO Users VALUES ('f', 'c4ca4238a0b923820dcc509a6f75849b', '00001111222233334450');
INSERT INTO Users VALUES ('g', 'c4ca4238a0b923820dcc509a6f75849b', '00001111222233334451');
INSERT INTO Users VALUES ('h', 'c4ca4238a0b923820dcc509a6f75849b', '00001111222233334452');
INSERT INTO Users VALUES ('j', 'c4ca4238a0b923820dcc509a6f75849b', '00001111222233334453');

INSERT INTO Locations(userId, latitude, longitude) VALUES (2, 50.1254547, 14.5224950);
INSERT INTO Locations(userId, latitude, longitude) VALUES (2, 50.1256886, 14.5229511);
INSERT INTO Locations(userId, latitude, longitude) VALUES (2, 50.1259672, 14.5233803);
INSERT INTO Locations(userId, latitude, longitude) VALUES (2, 50.1262181, 14.5238361);
INSERT INTO Locations(userId, latitude, longitude) VALUES (2, 50.1264933, 14.5243458);
INSERT INTO Locations(userId, latitude, longitude) VALUES (2, 50.1267547, 14.5247964);

INSERT INTO Locations(userId, latitude, longitude) VALUES (3, 50.1260123, 14.5249834);
INSERT INTO Locations(userId, latitude, longitude) VALUES (3, 50.1260123, 14.5241232);

INSERT INTO Permissions VALUES (1, 2, 1);
INSERT INTO Permissions VALUES (1, 3, 1);
INSERT INTO Permissions VALUES (2, 1, 0);
INSERT INTO Permissions VALUES (3, 1, 0);
INSERT INTO Permissions VALUES (4, 1, 0);
INSERT INTO Permissions VALUES (1, 4, 1);
INSERT INTO Permissions VALUES (2, 4, 1);
INSERT INTO Permissions VALUES (3, 4, 1);
INSERT INTO Permissions VALUES (5, 4, 0);
